@charset "utf-8";



/*  01 link
======================================================================================*/




/*  04 content
======================================================================================*/

/* main --------------------*/

.common_main {
  margin-bottom: 20px;
}

.common_main img,
.satei_main h1 img {
    border-radius: 12px;
}


/* toppage -----------------*/

/* top_navi -----*/

.top_navi {
  overflow-x: scroll;
  padding: 0 10px 10px;
}

.top_navi ul {
  display: flex;
  flex-wrap: nowrap;
  gap:5px;
}

.top_navi li {
  border-radius: 9999px;
  background-color: #eee;
  white-space: nowrap;
}

.top_navi li a {
  display: block;
  padding: 3px 16px 3px 10px;
  font-size: 11px;
  color: #008641;
  text-decoration: none;
}

.top_navi li a:before {
  content: "";
  display: inline-block;
  width: 3px;
  height: 3px;
  margin: 0 5px 2px;
  border-top: 2px solid #008641;
  border-right: 2px solid #008641;
  transform: rotate(45deg);
}

/*main swiper ------*/

#main_swiper .swiper {
  opacity: 0;
}

#main_swiper .swiper-initialized {
  opacity: 1;
}

#main_swiper {
  position: relative;
  padding-bottom: 40px;
}
#main_swiper .swiper-slide {
  opacity: .5; /* 左右のスライドを薄くする */
}
#main_swiper .swiper-slide-active {
  opacity: 1; /* 中央のスライドは薄くしない */
}

#main_swiper .swiper-pagination-bullet {
  background: none;
  color: #333;
  font-size: 12px;
  font-weight: 700;
  line-height: 2;
  height: 30px;
  width: 30px;
  opacity: 0.7;
  margin: 0 3px;
}
#main_swiper .swiper-pagination-bullets {
  bottom:0;
}
/* 現在のページネーションのスタイル */
#main_swiper .swiper-pagination-bullet-active {
  color: #008641;
  opacity: 1;
}
/* ページネーションの余白(位置) */
.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 10px;
}
/* 前へ次への矢印カスタマイズ */
#main_swiper .swiper-button-prev,
#main_swiper .swiper-button-next {
  top:calc(50% + 5px);
}

#main_swiper .swiper-button-prev {
  left:7.5vw;
}

#main_swiper .swiper-button-next {
  right: 7.5vw;
}

/* 前へ次への矢印カスタマイズ */
#main_swiper .swiper-button-prev::after,
#main_swiper .swiper-button-next::after {
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  height: 30px;
  margin: auto;
  width: 30px;
}
/* 前への矢印カスタマイズ */
#main_swiper .swiper-button-prev::after {
  background-image: url(../img/button-prev.png);
}
/* 次への矢印カスタマイズ */
#main_swiper .swiper-button-next::after {
  background-image: url(../img/button-next.png);
}
/* 画像サイズ調整 */
.swiper-slide img {
  height: auto;
  width: 100%;
}

.swiper-camp .card_ph img {
  height:25vw;
}


/* toppage search ----------*/
@media screen and ( max-width : 700px ) {
.toppage-search {
  background-image: url(../img/toppage-search-end-sp.png),url(../img/toppage-search-start-sp.png),url(../img/toppage-search-mid-sp.png);
  background-repeat: no-repeat,no-repeat,repeat-y;
  background-position: bottom center,top 13vw center,top 30px center;
  background-size: 100% auto,100% auto,100% auto;
  margin: 0 10px;
}

.toppage-search .accordion-content {
  border: none;
  padding: 10px 15px 30px;
}

.toppage-search .manufacturer-list {
  padding: 0;
  text-align: left;
  margin-bottom: 10px;
}

.toppage-search #manufacturer-buttons button {
  margin: 0 0 4px 4px;
  width: calc(22.5vw - 4px);
  height: calc(22.5vw - 4px);
}

.toppage-search #manufacturer-buttons button:nth-of-type(5n),
.toppage-search #manufacturer-buttons button:first-of-type {
  margin-left: 0;
}


}
.toppage-search #display-button {
  background-color: #f08300;
}
.toppage-search #display-button:hover {
  background-color: #f5a84d;
}

/* thumblist swiper --------*/

.thumblist {
  padding: 10px;
  margin-bottom: 40px;
}

.thumblist * {
  margin-bottom: 0;
  line-height: 1.4;
}

  .thumblist a {
    text-decoration: none;
  }


@media screen and ( max-width : 700px ) {
.thumblist .swiper-button-prev,
.thumblist  .swiper-button-next {
    display: none;
  }
}

.thumbph {
  border-radius: 10px;
}

.swiper_genre .thumbph {
  border-radius: 0px;
}

.swiper .card_ph img {
  height: auto;
  border-radius: 10px;
}

.quality_itemlist .card-info p {
  border: none;
  padding-bottom: 0;
}

.quality_itemlist .list_cart {
  margin: 0;
}

.thumblist h3 {
  font-size: 14px;
  font-weight: 700;
  margin-top: 5px;
}

.swiper_genre h3 {
  text-align: center;
}

.thumbprice {
  font-size: 10px;
}

.thumbprice span {
  font-size: 16px;
  font-weight: 700;
}


.news_tx {
  text-align: center;
  background-color: #eee;
  font-weight: 700;
  margin: 5px 10px 10px;
  padding: 3px;
}

/* list-ranking */

.list-ranking .card_ph {
  position: relative;
}

.list-ranking .card_ph:after {
    content: "";
    display: inline-block;
    width: 6vw;
    height: 6vw;
    background-image: url('../img/rank_01.png');
    background-position: center;
    background-size: 6vw 6vw;
    position: absolute;
    top:0;
    left: 16px;
}
.list-ranking .swiper-slide:nth-of-type(2) .card_ph:after,.list-ranking .card:nth-of-type(2) .card_ph:after { background-image: url('../img/rank_02.png');}
.list-ranking .swiper-slide:nth-of-type(3) .card_ph:after,.list-ranking .card:nth-of-type(3) .card_ph:after { background-image: url('../img/rank_03.png');}
.list-ranking .swiper-slide:nth-of-type(4) .card_ph:after,.list-ranking .card:nth-of-type(4) .card_ph:after { background-image: url('../img/rank_04.png');}
.list-ranking .swiper-slide:nth-of-type(5) .card_ph:after,.list-ranking .card:nth-of-type(5) .card_ph:after { background-image: url('../img/rank_05.png');}
.list-ranking .swiper-slide:nth-of-type(6) .card_ph:after,.list-ranking .card:nth-of-type(6) .card_ph:after { background-image: url('../img/rank_06.png');}
.list-ranking .swiper-slide:nth-of-type(7) .card_ph:after,.list-ranking .card:nth-of-type(7) .card_ph:after { background-image: url('../img/rank_07.png');}
.list-ranking .swiper-slide:nth-of-type(8) .card_ph:after,.list-ranking .card:nth-of-type(8) .card_ph:after { background-image: url('../img/rank_08.png');}
.list-ranking .swiper-slide:nth-of-type(9) .card_ph:after,.list-ranking .card:nth-of-type(9) .card_ph:after { background-image: url('../img/rank_09.png');}
.list-ranking .swiper-slide:nth-of-type(10) .card_ph:after,.list-ranking .card:nth-of-type(10) .card_ph:after { background-image: url('../img/rank_10.png');}


/* thumb list ----*/

.thumblist_title {
  margin: 10px 10px 0 0;
  display:flex;
  justify-content: space-between;
  align-items: center;
}


.ic_h2 {
  font-size: 14px;
  font-weight: 700;
  background-repeat: no-repeat;
  background-size: 40px auto;
  padding: 0px 5px 0px 45px;
  margin: 0 10px;
  line-height: 1.3;
}

.ic_h2 .shoulder  {
  font-size: 11px;
  color: #008641;
}

.ic_ranking {  background-image: url("../img/ic_ranking.png");}
.ic_useditem  {  background-image: url("../img/ic_useditem.png");}
.ic_newolditem  {  background-image: url("../img/ic_newolditem.png");}
.ic_maker {  background-image: url("../img/ic_maker.png");}
.ic_usedcable  {  background-image: url("../img/ic_usedcable.png");}
.ic_cutcable  {  background-image: url("../img/ic_cutcable.png");}

.ic_h2_bg {
  background-color: #008641;
  background-repeat: no-repeat;
  background-image: url(../img/ic-blog.png),url(../img/title_pattern.png);
  background-size:  43px auto,auto 100%;
  background-position: left 5px center,right center;
  border-radius: 10px;
  padding: 6px 10px 7px 55px;
  color: #fff;
  font-weight: 700;
  font-size: 18px;
  margin-bottom: 15px;
}

.ic-bloglist { background-image: url(../img/ic-blog.png),url(../img/title_pattern.png);}
.ic_h2_bg.ic_faq {  background-image: url(../img/ic_faq.png), url(../img/title_pattern.png);}


.thumblist_logo img {
  height: 10px;
  width: auto;
}

.manufacturer-list {
  padding: 10px;
  margin-bottom: 30px;
}

/* price_search -----*/

.price_search {
  margin: 10px 10px 40px;
}

.price_search_inner {
  border: 2px solid #e6e6e6;
  border-radius: 8px;
  margin: 10px 0;
}

.price_search_area {
  padding: 20px 20px 0;
}

.price_search_inner h3 {
  background-repeat: no-repeat;
  background-image: url("../img/ic_search.png");
  background-size: auto 68px;
  height: 68px;
  font-size: 19px;
  font-weight: 700;
  line-height: 1.4;
  padding: 5px 0 0 75px;
  margin-bottom: 15px;
}

.price_search_inner h3 span {
  font-size: 14px;
  color: #008641;
}

.price_search_inner h4 {
  font-size: 14px;
  color: #008641;
  font-weight: 700;
  margin-bottom: 5px;
}

.price_search_inner select {
  margin-bottom: 15px;
  padding: 7px 10px;
  background-color: #fff;
  border: 2px solid #e6e6e6;
  border-radius: 10px;
  font-size: 14px;
  font-weight: 700;
  width: 100%;
}

.excluded {
  background-repeat: no-repeat;
  background-image: url("../img/top_img_search.png");
  background-size: 317px 130px;
  background-position: center bottom;
  height: 130px;
  padding: 85px 0 0 25px;
  margin: 0;
}

a.toolTip {
  position: relative;
  padding: 5px;
  font-size: 14px;
  font-weight: 700;
  color: #008641;
}

a.toolTip span {
  display: block;
  border: solid 3px #dadada;
  background-color: #FFF;
  color: #000;
  text-decoration: none;
  position: absolute;
  top: 25px;
  left: -10px;
  padding: 15px;
  visibility: hidden;
  width: 280px;
  text-align: left;
}

a.toolTip:hover span {
  visibility: visible;
  z-index: 100;
  opacity: 1;
}

/* top point -----*/

.top_point {
  margin: 10px 10px 40px;
}

.top_point .grid_inner {
  padding: 20px 10px 20px 20px;
}


.top_point ul {
  max-width: 350px;
  margin-bottom: 15px;
}

.top_point ul li,
.kouji_intro_point li {
  display: flex;
  flex-wrap: nowrap;
  gap:10px;
  align-items: center;
  margin-bottom: 10px;
}

.top_point .point_img,
.kouji_intro_point .point_img {
  width: 106px;
  margin-bottom: 0;
}

.top_point .point_tx {
  width: calc(100% - 116px);
  padding-top: 10px;
}

.top_point .point_tx p {
  margin-bottom: 0;
  font-size: 12px;
}

.top_point .point_tx p:first-of-type,
.kouji_intro_point .point_tx {
  font-size: 15px;
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 5px;
}



/* top_voice --- */

.top_voice {
  margin: 10px 10px 40px;
}

.top_voice p {
  margin-bottom: 0;
}

/* top_exam ----*/

.top_exam {
  margin: 10px 10px 40px;
}

.top_exam ul {
  display: flex;
  flex-wrap: wrap;
  gap:10px;
  margin: 10px 0;
}

.top_exam ul li {
  width: calc((100% - 10px) /2);
}

.top_exam ul li img {
  width: 100%;
  height: 34vw;
  object-fit: cover;
  border-radius: 20px;
  border: 2px solid #e6e6e6;
  margin-bottom: 4px;
}

.top_exam ul li a {
  text-decoration: none;
}

.top_exam ul li  p {
  font-size: 13px;
  font-weight: 700;
  line-height: 1.4;
  padding: 0 5px;
  text-align: center;
}



/* top_hosyo ----------*/

.top_hosyo {
  margin: 10px 10px 40px;
}

.top_hosyo .dot_inner {
  margin-bottom: 5px;
}

.top_hosyo .dot_inner:first-of-type {
  margin-bottom: 20px;
}

.top_hosyo_inner h3 {
  background-repeat: no-repeat;
  background-image: url("../img/hosyo-kiki.png");
  background-size: auto 68px;
  height: 68px;
  font-size: 19px;
  font-weight: 700;
  line-height: 1.4;
  padding: 5px 0 0 75px;
  margin: 0 0 15px 57px;
}

.top_hosyo_inner div:nth-of-type(2) h3 {
  background-image: url("../img/hosyo-kouji.png");
}

.top_hosyo_inner h3 span {
  font-size: 14px;
  color: #008641;
}
.top_hosyo_img {
  width: 260px;
  margin: 0 auto 10px;
}


/* top_koujiplus */

.top_koujiplus {
  margin: 10px 10px 40px;
}

.top_koujiplus ul {
  margin-bottom: 25px;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  gap:3%;
}


.top_koujiplus .point_img {
  margin-bottom: 0;
}
.top_koujiplus .point_img img {
}

.top_koujiplus .point_tx {
  text-align: center;
}

.top_koujiplus .point_tx p {
  display: inline-block;
  text-align: center;
  font-weight: bold;
  margin-bottom: 0;
  font-size: 12px;
  background-image: url(../img/checkmark.png);
  background-repeat: no-repeat;
  background-size: 19px auto;
  background-position: left top 2px;
  padding: 0px 0px 0px 20px;
}



/* faq ----------*/

.top .faq {
  margin: 10px 10px 40px;
}

.faq_1st {
  margin-top: 10px;
}

/*accordion共通-----*/
.accordion__area .accordion__head {
  cursor: pointer;
  position: relative;
}

.accordion__area .accordion__head:before,
.accordion__area .accordion__head:after {
  content: '';
  position: absolute;
  top: 24px;
  transform: translateY(-50%);
  transform-origin: center center;
  transition-duration: 0.5s;
}

.accordion__area .accordion__head:before {
  width: 10px;
  height: auto;
  border-top: 2px solid #008641;
  right: 10px;
}

.accordion__area .accordion__head:after {
  width: auto;
  height: 10px;
  border-right: 2px solid #008641;
  right: 14px;
}

.accordion__area .accordion__head.is-open:before {
  transform: translateY(-50%) rotate(360deg);
}

.accordion__area .accordion__head.is-open:after {
  transform: translateY(-50%) rotate(90deg);
}

.accordion__area .accordion__content {
  padding: 0;
  width: 100%;
  height: 0;
  overflow: hidden;
  transition: all 0.5s;
}

/*faqのaccordion*/
.faq .accordion__area {
  border: 2px solid #e6e6e6;
  border-radius: 10px;
  margin-bottom: 10px;
}

.faq .accordion__area .accordion__head {
  background-image: url("../img/ic_q.png");
  background-repeat: no-repeat;
  background-size: 28px;
  background-position: left 10px top 10px;
  padding: 11px 10px 3px 50px;
  min-height: 35px;
}

.faq .accordion__area .accordion__head .head {
  font-size: 14px;
  font-weight: bold;
}

.faq .accordion__area .accordion__content .text {
  border-top: 2px solid #e6e6e6;
  font-size: 13px;
  background-image: url("../img/ic_a.png");
  background-repeat: no-repeat;
  background-size: 28px;
  background-position: left 10px top 10px;
  padding: 12px 15px 0 50px;

}



.tabs {
  background-image: url(../img/tabs_bg_sp.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: top center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-top: 3.8vw;
}


.tab_item {
  width: 43%;
  background-color: #fff;
  color: #008641;
  text-align: center;
  border-radius: 10px;
  padding: 1%;
  margin: 0px 2% 4% 4%;
  font-size: 3vw;
  font-weight: 700;
}

.tab_item:nth-of-type(even) {
  margin: 0px 4% 4% 2%;
}


.tabs input:checked+.tab_item,
.tab_item:hover {
  background-color: #008641;
  color: #fff;
}

input[name="tab_item"] {
  display: none;
}

.tab_content {
  display: none;
  width: 100%;
  margin-top: 40px;
}

/* #touten:checked ~ #touten_content,
#mitsu:checked ~ #mitsu_content,
#ryoukin:checked ~ #ryoukin_content,
#hosyo:checked ~ #hosyo_content {
  display: block;
} */

#faq1:checked~#faq1_content,
#faq2:checked~#faq2_content,
#faq3:checked~#faq3_content,
#faq4:checked~#faq4_content {
  display: block;
}


#faq ul {
  margin-top: 20px;
}

/* btm_satei---------*/

.btm_satei {
  margin: 10px;
}

.btm_satei_detail {
  border: 2px solid #e6e6e6;
  border-radius: 10px;
  background-image: url("../img/dot_bg.png");
  background-size: 24px;
  padding: 10px;
  margin-top: 10px;
  display: flex;
  align-items: center;
  background-color: #fff;
}

.btm_satei_detail > p {
  padding: 0 20px 0 10px;
  border-right: 2px solid #e6e6e6;
  margin-bottom: 0;
}

.btm_satei_detail > p img {
  width: 70px;
}

.btm_satei_tx {
  padding-left: 10px;
}

.btm_satei_tx > p {
  font-size: 12px;
  font-weight: 700;
}

.btm_satei_tx .cir_arrow a {
  font-size: 18px;
}

/* guide ----------------------------*/
@media screen and ( max-width : 700px ) {

  .guide_menu {
    background-color: #eeeeee;
    padding: 10px 30px;
  }
  
.guide_menu_inner > p  {
  border: 2px solid #008641;
  border-radius: 10px;
  padding: 10px;
  position: relative;
  font-weight: 700;
  background-color: #fff;
  margin-bottom: 0;
}
  
  .guide_menu_inner > p:after {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    transform: rotate(45deg);
    position: absolute;
    right:10px;
    top:calc( 50% - 3px );
  }
    
    
.guide_menu-content {
  display: none;
  background-color: #fff;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  position: absolute;
  z-index: 100;
  padding: 5px 0;
  }
  
  .guide_menu-content li {
    padding: 0 5px;
  }
  
.guide_menu-content a {
  color: black;
  padding: 8px;
  text-decoration: none;
  display: block;
}
  
  .guide_menu-content a:hover {
    background-color: #eee;
  }
    
    
.guide_menu_inner:hover .guide_menu-content {
  display: block;
}

}

.blue-text {
  color: blue;
}

.red-text {
  color: red;
}


/* first -----------------------------*/

.grayline_box {
  background-color: #fff;
  border: 2px solid #e6e6e6;
  border-radius: 10px;
  margin-bottom: 40px;
}



.promise {
  padding: 5% 4% 4%;
  margin-bottom: 30px;
}

.promise > ul {
  margin-top: 25px;
}

.promise > ul li div {
  background-image: url(../img/promise_bg_sp.png);
  background-repeat: no-repeat;
  background-position: top 60px center;
  background-size: 100% 10px;
}

.promise > ul li h3{
  background-image: url(../img/promise_01.png);
  background-repeat: no-repeat;
  background-size: 58px auto;
  background-position: left top;
  height: 80px;
  font-size: 15px;
  font-weight: 700;
  padding: 5px 0 0 70px;
  margin-bottom: 6px;
  line-height: 1.4;
}

.promise > ul li:nth-of-type(2) h3{
  background-image: url(../img/promise_02.png);
}

.promise > ul li:nth-of-type(3) h3{
  background-image: url(../img/promise_03.png);
}

.promise > ul li > p {
  padding: 10px 20% 20px;
}

.ic_link {
  display: table;
  width: 100%;
  margin: 15px 0 0;
}

.ic_link a {
  border: 2px solid #e6e6e6;
  border-radius: 20px;
  display:table-cell;
  vertical-align:middle;
  box-sizing:border-box;
  height: 90px;
  width: 100%;
  padding: 14px 14px 14px 90px;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: left 14px center;
  background-size: 60px auto;
  text-decoration: none;
  position: relative;
  font-size: 15px;
  font-weight: 700;
  color: #008641;
  line-height: 1.4;
}

.ic_link a::after {
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  border-right: 3px solid #008641;
  border-top: 3px solid #008641;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
  position: absolute;
  top:calc(50% - 4px );
  right: 18px;
}

.ic_link.ic_link_item a {  background-image: url(../img/ic_link_item.png);}
.ic_link.ic_link_estimate a { background-image: url(../img/ic_link_estimate.png);}
.ic_link.ic_link_kouji a { background-image: url(../img/ic_link_kouji.png);}
.ic_link.ic_link_contact a { background-image: url(../img/ic_link_contact.png);}

.promise .ic_link.ic_link_item a {
  padding-left: 120px;
}


.first_kouji {
  padding: 5% 4% 4%;
  margin-bottom: 30px;
}

.first_kouji_img {
  padding: 0 10%;
}


.adviser {
  margin: 0 10px 5%;
}
.adviser h3 {
  background-image: url("../img/adviser_sp.png");
  background-repeat: no-repeat;
  background-size: 132px auto;
  background-position: center top 10px;
  padding-top: 100px;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
}

.adviser_lead {
  text-align: center;
  font-weight: 700;
}


/*construction -----------------------*/

.kouji_example {
  width: 100%;
  overflow: hidden;
  margin-bottom: 25px;
}
.kouji_example .swiper-wrapper {
  transition-timing-function: linear;
}

.grid_inner.kouji_detail {
  padding: 5% 4% 4%;
  margin-bottom: 30px;
}

.kouji_detail_inner {
  display: flex;
  gap: 6%;
}

.kouji_detail_inner li {
  width: 57%;
}

.kouji_detail_inner li h3 {
  font-weight: 700;
  text-align: center;
  font-size: 14px;
}

.kouji_review,
.kouji_campaign {
  margin-bottom: 30px;
}

.kouji_intro .grid_inner,
.kouji_flow .grid_inner {
  margin: 10px 0;
}

.kouji_intro_point {
  max-width: none;
}

.kouji_intro_point .point_tx {
  width: calc(100% - 120px);
}

.kouji_intro_point .point_tx .point_tx_sub {
    display: inline-block;
    font-size: 14px;
    padding-top: 10px;
    font-weight: 400;
}

.kouji_exmpl {
  padding: 3%;
  margin-bottom: 0;
}

.exmpl_total {
  color: #e60012;
  border-top: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
  padding: 8px 0;
}

/* flow */

.kouji_flow {
}

.kouji_flow ul {
}


.kouji_flow ul li {
	background-color:#FFF;
  border: 4px solid #e6e6e6;
  border-radius: 8px;
	text-align:center;
	position:relative;
	margin-bottom:28px;
}

.kouji_flow ul li:last-of-type {
	margin-bottom:0px;
}


.kouji_flow ul li:after {
  content: "";
	position:absolute;
	bottom:-32px;
	left:0;
	display:block;
	width:100%;
	height:28px;
	background-image: url(../img/kouji_flow_arrow.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:22px 10px;
}

.kouji_flow ul li:last-of-type:after {
	display:none;
}


.kouji_flow ul li p:first-child {
	display:inline-block;
	color:#008641;
	font-size:18px;
	font-weight:700;
	border-bottom: 2px solid #008641;
	padding-top:5px;
}

.kouji_flow ul li > div {
	margin:0 10px;
}

.kouji_flow ul li h3 {
	font-size:14px;
	font-weight:700;
	line-height:1.5;
	margin-bottom:6px;
}

.kouji_flow ul li p {
  line-height: 1.5;
  font-size: 12px;
}

.kouji_flow ul li p.kouji_flow_img {
	margin-bottom:0;
  padding: 0 8% 8%;
}


p.kouji_flow_lead {
	font-size:14px;
	font-weight:700;
	text-align:center;
	padding-top:10px;
}


/* campaign --------------------------*/

.green_ol {
  margin-bottom: 20px;
}

.green_ol > li {
  list-style-type:decimal;
  list-style-position: inside;
  text-indent: -0.9em;
  padding: 5px 0 5px 1em;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.4;
}

.green_ol > li::marker{
  color: #008641;
  font-weight: 700;
}


/* quality ---------------------------*/

.quality_brand {
  text-align: center;
  margin-bottom: 35px;
}

.quality_brand_logo {
  width: 200px;
  margin: 0 auto 10px;
}

.quality_brand_lead {
  text-align: center;
  font-size: 14px;
  line-height: 1.6;
}

.saiseihinshitsu {
  margin-bottom: 15px;
  text-align: center;
  border-bottom: 4px solid #e6e6e6;
  padding-bottom: 15px;
}


.seiso_area {
  border-top: 2px solid #e6e6e6;
  padding-top: 15px;
}

.quality_jyotai li:not(:first-child) {
  border-top: 4px solid #e6e6e6;
  padding-top: 15px;
}


/* 送料無料*/

.coupon_area {
  margin-bottom: 40px;
}

.coupon_img {
  padding: 20px 40px;
}

.coupon_tx p {
  font-size: 14px;
  font-weight: 700;
}
#copy-btn {
  cursor: pointer;
}


/* voice -----------------------------*/

.review  .content section {
  margin-bottom: 30px;
}

.grid_inner.voice_satis {
  padding: 20px 10px;
}

.voice_link {
  display: flex;
  gap: 10px;
}

.voice_link li {
  width: calc(50% - 5px);
}

.voice_link li .green_bu a {
  font-size: 14px;
}

.othervoice h3 {
  margin-top: 30px;
}


.voice_list {
  padding: 0 15px;
  margin-bottom: 15px;
}

.voice_list h4 {
  background-image: url(../img/voice_good.png);
  background-repeat: no-repeat;
  background-size: 41px 51px;
  background-position: top 10px left;
  height: 71px;
  line-height: 71px;
  font-size: 16px;
  font-weight: 700;
  padding-left: 45px;
  border-bottom: 1px solid #e6e6e6;
  margin-bottom: 10px;
}

.voice_list .bad {
  background-image: url(../img/voice_bad.png);
}

.voice_list .color_list li {
  margin-top: 0;
  font-weight: 700;
  font-size: 13px;
  line-height: 1.6;
}

.voice_list .color_list li .res {
  font-weight: 400;
  font-size: 12px;
}

.button {
  font-size: 13px;
  font-weight: 700;
  padding: 10px 5px;
  position: relative;
  color: #45b035;
  text-align: center;
  border-top: 1px solid #e6e6e6;
  margin: 0;
}

.button:before,
.button:after {
  content: "";
  position: absolute;
  top: 50%;
  display: block;
  background: #45b035;
}

.button:before {
  right: calc(50% - 50px);
  width: 1px;
  height: 9px;
  margin-top: -5px;
}

.button:after {
  right: calc(50% - 54px);
  width: 9px;
  height: 1px;
  margin-top: -1px;
}

.button.close:before {
  background: #fff;
}



/* notfound---------------------------*/

.notfound {
  background-color: #FFF;
  border-radius: 5px;
  padding: 10% 2% 2%;
  margin: 0 0 20px;
  text-align: center;
}

.img404 img {
  width: 120px;
  padding-bottom: 20px;
}

.notfound_title {
  font-size: 17px;
  font-weight: 700;
  line-height: 1.4;
  margin: 0 auto 5px;
}

.notfound .h_lead {
  margin-bottom: 25px;
}


/* common parts ----------------------*/

.grid_inner {
  border: 2px solid #e6e6e6;
  border-radius: 8px;
  padding: 20px;
  background-image: url("../img/grid_bg.png");
  background-size: 24px auto;
  background-color: #fff;
}

.dot_inner {
  border: 2px solid #e6e6e6;
  border-radius: 10px;
  background-image: url("../img/dot_bg.png");
  background-size: 24px;
  padding: 10px;
  margin-top: 10px;
  background-color: #fff;
}

#content .attention_line {
  margin-bottom: 0;
  font-size: 18px;
}


.attention_line span {
  color: #008641;
  font-weight: 700;
}

.attention_line span:before,
.attention_line span:after {
  font-family: "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
  }

.attention_line span:before {
  content: "＼ ";
}
.attention_line span:after {
  content: " ／";
}

#content .attention_line.att02,
#content .attention_line.att02 span {
  font-size: 13px;
}

@media screen and ( max-width : 700px ) {
.att02 span:before,
.att02 span:after {
  content: "";
  display: none;
}
}



@media screen and ( min-width : 701px ) {

/* pc style ---------------------------------*/

/* common parts ----------------------*/
.grayline_box {
  border: 4px solid #e6e6e6;
  border-radius: 20px;
  margin-bottom: 55px;
}

 .grid_inner, .dot_inner {
    border: 4px solid #e6e6e6;
    border-radius: 20px;
  }
  
#content .attention_line {
  margin-bottom: 0;
}


.attention_line span {
  font-size: 28px;
}

#content .attention_line.att02 span {
  font-size: 18px;
}

.att02-lead {
  font-size: 18px;
  margin-bottom: 20px;
}

.ic_h2_bg {
  background-size: 70px auto, auto 100%;
  background-position: left 10px center,right center;
  border-radius: 17px;
  padding: 16px 10px 16px 88px;
  font-size: 22px;
  margin: 15px 0 30px;
}



/* toppage -----------------*/
.top section {
  margin-bottom: 80px;
}
  
  /* top_navi -----*/

.top_navi {
  overflow-x: auto;
  padding: 0 10px 10px;
}
  
  .top_navi li a {
  font-size: 12px;
}
/*swiper ------*/
#main_swiper {
  padding-bottom: 45px;
  margin-bottom: 0;
}

/* .swiper-wrapper {
  gap:30px;
} */
  #main_swiper .swiper-pagination {
      bottom:6px;
  }
#main_swiper .swiper-pagination-bullet {
  font-size: 16px;
  height: 24px;
  line-height: 1.5;
  width: 24px;
  margin: 0 10px;
}

  /* 前へ次への矢印カスタマイズ */
#main_swiper .swiper-button-prev,
#main_swiper .swiper-button-next {
  height: 2.3vw;
  width: 2.3vw;
  top:calc(50% + 5px);
}

#main_swiper .swiper-button-prev {
  left:32.5vw;
}

#main_swiper .swiper-button-next {
  right:32.5vw;
}

/* 前へ次への矢印カスタマイズ */
#main_swiper .swiper-button-prev::after,
#main_swiper .swiper-button-next::after {
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  height: 3.3vw;
  width: 3.3vw;
  margin: auto;
}

.list-ranking .card_ph:after {
    width: 40px;
    height: 40px;
    background-size: 40px 40px;
}


/* toppage search ----------*/

.toppage-search {
  background-image: url(../img/toppage-search-end-pc.png),url(../img/toppage-search-start-pc.png),url(../img/toppage-search-mid-pc.png);
  background-repeat: no-repeat,no-repeat,repeat-y;
  background-position: bottom center,top 78px center,top center;
  background-size: 100% auto,100% auto,100% auto;
}

/*
.toppage-search .accordion-content {
  border: none;
  padding: 10px 15px 30px;
}

.toppage-search .manufacturer-list {
  padding: 0;
  text-align: left;
  margin-bottom: 10px;
}

.toppage-search #manufacturer-buttons button {
  margin: 0 0 4px 4px;
  width: calc(22.5vw - 4px);
  height: calc(22.5vw - 4px);
}

.toppage-search #manufacturer-buttons button:nth-of-type(5n),
.toppage-search #manufacturer-buttons button:first-of-type {
  margin-left: 0;
}

*/

.toppage-search .manufacturer-list {
  padding: 0;
  margin: 10px 0;
}

.toppage-search .accordion-content {
  border: none;
  padding: 18px 18px 30px;
}

.toppage-search #manufacturer-buttons button {
  margin: 0px 0 4px 4px;
}

.toppage-search #manufacturer-buttons button:nth-of-type(5n),
.toppage-search #manufacturer-buttons button:first-of-type {
  margin-left: 0;
}



  /* thumblist swiper --------*/

    .thumblist {
    position: relative;
    padding: 85px 0 0;
    margin-top: -65px;
  }

  .top .thumblist {
    position: relative;
    padding: 100px 0 0;
    margin-top: -95px;
  }
  
  .thumblist h3 {
  font-size: 20px;
  margin-top: 5px;
}
  .thumbprice {
  font-size: 16px;
}

.thumbprice span {
  font-size: 24px;
}
  
  /*thumblist prev and next*/
    /* 前へ次への矢印カスタマイズ */
.thumblist .swiper-button-prev,
.thumblist .swiper-button-next {
  height: 36px;
  width: 36px;
  top:55px;
}
.top .thumblist .swiper-button-prev,
.top .thumblist .swiper-button-next {
  top:68px;
}

.thumblist .swiper-button-prev {
  right:45px;
  left: auto;
}

.thumblist .swiper-button-next {
  right:0px;
}

/* 前へ次への矢印カスタマイズ */
.thumblist .swiper-button-prev::after,
.thumblist .swiper-button-next::after {
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  height: 36px;
  width: 36px;
  margin: auto;
}
/* 前への矢印カスタマイズ */
.thumblist .swiper-button-prev::after {
  background-image: url(../img/button-prev.png);
}
/* 次への矢印カスタマイズ */
.thumblist .swiper-button-next::after {
  background-image: url(../img/button-next.png);
}

  .thumblist_title .cir_arrow {
    margin: 15px 0 0;
  }

.news_tx {
  margin: 5px 0px 10px;
  padding: 6px;
  font-size: 16px;
}

.thumblist_logo img {
  height: 13px;
}

  
  /* price_search -----*/

.price_search {
  margin: 0px auto;
  width: 700px;
}
  
  .price_search_inner {
  border: 3px solid #e6e6e6;
  border-radius: 15px;
    padding: 40px 110px 0;
  margin: 20px 0;
}
  
.price_search_area {
  padding: 0px 10px;
}
  
  .price_search_inner h3 {
  background-size: auto 100px;
  height: 108px;
  font-size: 28px;
  padding: 5px 0 0 120px;
  margin-bottom: 30px;
}
  
  .price_search_inner h3 span {
  font-size: 20px;
}
  .price_search_inner h4 {
  font-size: 18px;
}
  .price_search_inner select {
  margin-bottom: 15px;
  padding: 10px 15px;
  border-radius: 10px;
  font-size: 18px;
}
  
 .price_search_inner .green_bu {
  margin: 20px 0 30px;
}

  .excluded {
  background-size: auto 190px;
  background-position: right bottom;
  height: 210px;
  padding: 140px 0 0 10px;
  margin: 0;
}
a.toolTip {
  padding: 5px;
  font-size: 18px;
}
a.toolTip span {
  font-size: 16px;
  width: 330px;
  top: 40px;
  left: 0px;
}

/* top point -----*/

.top_point {
  margin: 0 auto;
  width: 1000px;
}

  .grid_inner {
  border: 4px solid #e6e6e6;
  border-radius: 20px;
  padding: 40px;
}
  
.top_point ul,
.kouji_intro_point {
  max-width: none;
  display: flex;
  justify-content: space-between;
  gap:30px;
}
  
.top_point ul li,
.kouji_intro_point li {
  display: block;
  margin-bottom: 10px;
  flex: 1;
  text-align: center;
}
  
.top_point .point_img,
.kouji_intro_point .point_img {
  width: auto;
}

.kouji_intro_point .point_img {
  margin-bottom: 10px;
}

.top_point .point_img img {
  width: 60%;
}

.top_point .point_tx,
.kouji_intro_point .point_tx {
  width: auto;
  font-size: 20px;
}

/* top_voice ----*/

.top_voice {
    width: 1000px;
    margin: 10px auto;
}
  
/* top_exam ----*/

.top_exam {
  margin: 0px;
}
.top_exam ul {
  flex-wrap: nowrap;
  gap:20px;
  margin: 20px 0;
}
.top_exam ul li {
  width: 380px;
  height: auto;
  font-size: 16px;
}

.top_exam ul li img {
  width: 380px;
  height: 220px;
  object-fit: cover;
  border-radius: 20px;
  border: 2px solid #e6e6e6;
  margin-bottom: 8px;
}
.top_exam ul li a p {
  font-size: 16px;
  text-align: center;
}

/* top_hosyo ----------*/

.top_hosyo {
  margin: 0 auto 80px;
  width: 1000px;
}

.top_hosyo_inner {
  display: flex;
  gap:20px;
}

.top_hosyo .dot_inner {
  margin-bottom: 20px;
  padding: 30px 38px 20px;
}


.top_hosyo_inner h3 {
  background-size: auto 90px;
  height: 90px;
  font-size: 24px;
  padding: 5px 0 0 100px;
  margin: 0 0 15px 42px;
}


.top_hosyo_inner h3 span {
  font-size: 16px;
}

.top_hosyo_img {
  width: 405px;
}

.top_hosyo > p {
  text-align: center;
  font-weight: 700;
}


/* top_koujiplus */

.top_koujiplus {
  margin: 0 auto;
  width: 1000px;
}

.top_koujiplus ul {
  width: 900px;
  margin: 25px 0;
  gap:20px;
}


.top_koujiplus .point_img {
  margin-bottom: 10px;
}
.top_koujiplus .point_img img {
  border-radius: 8px;
}

.top_koujiplus .point_tx {
  text-align: center;
}

.top_koujiplus .point_tx p {
  font-size: 22px;
  background-size: 38px auto;
  background-position: left top 5px;
  padding: 0px 0px 0px 40px;
}


/* main --------------------*/

.common_main {
  margin-bottom: 40px;
}

.common_main img,
.satei_main h1 img {
    border-radius: 24px;
}




/* thumb list ----*/

.thumblist_title {
  margin: 10px 0 0;
  display:flex;
  justify-content: space-between;
  align-items: center;
  padding-right: 100px;
}



.ic_h2 {
  font-size: 22px;
  font-weight: 700;
  background-repeat: no-repeat;
  background-size: 64px auto;
  padding: 0px 5px 10px 70px;
  margin: 15px 0 0;
}

.ic_h2 .shoulder  {
  font-size: 16px;
}

.kyouka {  background-image: url("../img/ic_kyouka.png");}
.genre {  background-image: url("../img/ic_genre.png");}



  /* faq ----------*/

  .top .faq {
    margin: 0px 0px 100px;
  }

  .faq_1st {
    margin-top: 0px;
    float: left;
    width: 49%;
    margin-bottom: 20px;
  }

  .faq_2nd {
    float: right;
    width: 49%;
    margin-bottom: 20px;
  }

  /*faqのaccordion*/
  .faq .accordion__area {
    border: 2px solid #e6e6e6;
    border-radius: 17px;
    padding: 18px;
    margin-bottom: 20px;
  }

  .faq .accordion__area .accordion__head {
    background-size: 40px;
    background-position: left top 3px;
    padding: 5px 0px 0px 58px;
    min-height: 46px;
  }

  .faq .accordion__area .accordion__head .head {
    font-size: 18px;
  }

  .faq .accordion__area .accordion__content .text {
    font-size: 16px;
    background-size: 40px;
    background-position: left top 20px;
    padding: 25px 0px 10px 58px;
    margin: 17px 0 0;
    min-height: 65px;
  }



  .tabs {
    background-image: url(../img/tabs_bg_pc.png);
    padding: 1.6%;
    gap: 2%;
  }


  .tab_item {
    width: calc(94% / 4);
    background-color: #fff;
    color: #008641;
    text-align: center;
    border-radius: 10px;
    padding: 1%;
    margin: 0;
    font-size: clamp(14px, 1.5vw, 18px);
    font-weight: 700;
  }

  .tab_item:nth-of-type(even) {
    margin: 0;
  }



  .tabs input:checked+.tab_item,
  .tab_item:hover {
    background-color: #008641;
    color: #fff;
  }

  input[name="tab_item"] {
    display: none;
  }

  .tab_content {
    display: none;
    width: 100%;
    max-width: 1000px;
    margin-top: 60px;
  }

  #touten:checked~#touten_content,
  #mitsu:checked~#mitsu_content,
  #ryoukin:checked~#ryoukin_content,
  #hosyo:checked~#hosyo_content {
    display: block;
  }


  #faq ul {
    margin-top: 20px;
  }



/* btm_satei---------*/
  
.btm_satei {
  margin: 0px;
}
  
  .btm_satei_inner {
    display: flex;
    justify-content: space-between;
  }
  
  .btm_satei_detail {
  border: 4px solid #e6e6e6;
  border-radius: 10px;
  background-image: url("../img/dot_bg.png");
  background-size: 24px;
  margin-top: 10px;
  display: flex;
  align-items: center;
    width: 580px;
}
  
  .btm_satei_detail > p {
  padding: 0 20px 0 10px;
  border-right: 4px solid #e6e6e6;
  margin-bottom: 0;
}

.btm_satei_detail > p img {
  width: 120px;
}

.btm_satei_tx {
  padding-left: 20px;
}

.btm_satei_tx > p {
  font-size: 20px;
  font-weight: 700;
}

  .btm_satei_tx .cir_arrow {
    margin-top: 10px;
  }
  
  .btm_satei_tx .cir_arrow a {
  font-size: 30px;
}


/* contact ---*/

/* section.contact {
	padding-bottom:60px;
}

section.contact h2 {
	width:890px;
	margin: auto;
	text-align: left;
}

.contact_inner {
	background-size:240px auto;
	background-position: bottom right;
	padding-bottom:0;
	width:890px;
	margin:0 auto;
}

.contact_inner dl {
	border-radius:10px;
	padding:20px;
	margin-bottom:0px;
	width:590px;
	float:left;
}


.contact_inner dl * {
	text-align:center;
}

.contact_inner dl dt {
	font-size:22px;
}

.contact_inner dl dd {
	font-size:16px;
}

.contact_inner dl:after {
  content: "";
  position: absolute;
  left: 100%;
	top:calc(50% - 10px);
  bottom: auto;
  border-top: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 15px solid #FFEF5C;
	width:0;
	height:0;
}

.top_contact_bu {
margin-bottom: 0;
}

#content .contact .or_bu {
font-size: 24px;
}
 */

/* guide ----------------------------*/

  .guide_container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  
  .guide_menu {
    width: 28%;
    background: none;
    padding: 0;
  }
  
.guide_menu_inner > p  {
  display: none;
}
  
    
    
.guide_menu-content {
  display: block;
  box-shadow: none;
  position:static;
  padding: 23px 0 5px;
  max-height: none;
  overflow-y:visible;
}
  
  .guide_menu-content li {
    padding: 0 5px;
  }
  
.guide_menu-content a {
  color: black;
  padding: 8px 8px 8px 25px;
  text-decoration: none;
  display: block;
  border-radius: 10px;
  position: relative;
  margin-bottom: 10px;
}
  
  .guide_menu-content a:hover,
  .guide_menu-content .is-current a{
    background-color: #eee;
    opacity: 1;
  }
  
  .guide_menu-content a:before {
    display: block;
    content: "";
    width: 5px;
    height: 5px;
    border-bottom: 2px solid #008641;
    border-right: 2px solid #008641;
    transform: rotate(-45deg);
    position: absolute;
    top:19px;
    left:10px;
  }
  
    
    
    
  .guide_detail {
    width: 64%;
    font-size: 14px;
  }

  .guide_detail p {
    font-size: 14px;
  }
  

/* first -----------------------------*/

.promise,
.first_kouji {
  padding: 30px 10% 40px;
  margin-bottom: 70px;
}

.promise > ul li {
  display: flex;
  margin-bottom: 50px;
}

.promise > ul li:nth-of-type(2n) {
  flex-direction:row-reverse;
}

.promise > ul li div {
  width: 500px;
  background-image: url(../img/promise_bg_pc01.png);
  background-position: top 40px center;
  background-size: 100% 54px;
  padding-right: 30px;
}

.promise > ul li:nth-of-type(2n) div {
  background-image: url(../img/promise_bg_pc02.png);
  background-size: 100% 3px;
  background-position: top 90px center;
  padding: 0 0 0 30px;
}


.promise > ul li h3{
  background-size: 77px auto;
  height: 90px;
  font-size: 20px;
  padding: 10px 0 0 90px;
  margin-bottom: 13px;
}



.promise > ul li div p {
  font-size: 14px;
}

.promise > ul li > p {
  width: 300px;
  padding: 0px;
}

.ic_link_area {
  display: flex;
  gap:30px;
}

.ic_link {
  margin: 15px 0 0;
}

.ic_link a {
  height: 110px;
  padding: 14px 30px 14px 120px;
  background-position: left 14px center;
  background-size: 80px auto;
  font-size: 16px;
}

.ic_link a::after {
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  border-right: 3px solid #008641;
  border-top: 3px solid #008641;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
  position: absolute;
  top:calc(50% - 3px );
  right: 24px;
}


.promise .ic_link.ic_link_item a {
  padding-left: 150px;
}

.first_kouji .line_h {
  margin-bottom: 10px;
}

.first_kouji_box {
  display: flex;
  gap: 30px;
}

.first_kouji_img,
.first_kouji_tx {
  padding: 0 ;
  width: calc( 50% - 15px);
}

.first_kouji_tx p {
  font-size: 14px;
}

.adviser {
  max-width: 1200px;
  margin: 0 auto 40px;
}

.adveiser_inner {
  background-image: url("../img/adviser.png");
  background-repeat: no-repeat;
  background-size: 174px;
  background-position: left top 10px;
  margin: 0 0 0 18%;
  padding: 30px 0 20px 200px;
}

#content .adveiser_inner * {
  text-align: left;
}

.adviser h3 {
  background: none;
  padding-top: 0;
  font-size: 30px;
}

.adveiser_inner p {
  font-size: 13px;
}

.adveiser_inner .adviser_lead {
  font-size: 19px;
}

.adveiser_inner .green_bu {
  margin-top: 20px;
}

.adveiser_inner .green_bu a {
  font-size: 20px;
}

/*construction -----------------------*/

.kouji_example {
  margin: 40px 0 80px;
}

.grid_inner.kouji_detail {
  padding: 50px 0;
  margin-bottom: 70px;
}

.kouji_detail_inner {
  display: flex;
  gap: 6%;
  max-width: 740px;
  margin: auto;
}

.kouji_detail_inner li {
  width: 57%;
}

.kouji_detail_inner li h3 {
  font-size: 22px;
}

.kouji_detail_inner li p {
  text-align: left;
  font-size: 14px;
}

.kouji_review,
.kouji_campaign {
  margin-bottom: 70px;
}

.kouji_voice {
  display: flex;
  gap:20px;
}
.kouji_voice li {
  width: calc(50% - 10px);
  padding: 4% 2%;
}

.kouji_voice li:nth-of-type(2) {
  padding: 2% 4%;
}

.kouji_intro {
  margin-bottom: 70px;
}

.kouji_exmpl {
  margin-bottom: 0;
}

.kouji_exmpl_inner {
  display: flex;
  justify-content: space-between;
}

.kouji_exmpl_inner > p,
.exmpl_tx {
  width: 45%;
}


.green_ol {
  margin-bottom: 30px;
}

/* flow */
.kouji_flow {
	background-image: url(../img/first/kouji_flow_bg_pc.png);
	background-size:auto;
	padding-bottom:80px;
}

.kouji_flow ul {
	width:900px;
	margin: 0 auto;
}

.kouji_flow ul li {
	text-align:left;
	margin-bottom:65px;
	padding-left:30px;
	display:table;
	width:100%;
}


.kouji_flow ul li:after {
	bottom:-65px;
	left:0;
	height:65px;
	background-size:44px 20px;
}

.kouji_flow ul li p:first-child {
	font-size:26px;
	border:none;
	padding:30px 20px 0 0;
	line-height:1;
	width:45px;
	display:table-cell;
	vertical-align:top;
}

  .genre .kouji_flow ul li p:first-child {
	padding:0 25px 0 0;
	vertical-align:middle;
}
.kouji_flow ul li p:first-child:after {
  content: "";
	position:absolute;
	display:block;
	top:38px;
	left:73px;
	width:2px;
	height:20px;
	background-color:#008641;
}
  .genre .kouji_flow ul li p:first-child:after {
	top:calc(50% - 12px);
    left: 70px;
}

.kouji_flow ul li > div {
	padding:28px 0 20px ;
	width:425px;
	display:table-cell;
	vertical-align:top;
}
  .genre .kouji_flow ul li > div {
	padding:0 20px 0 0;
	display:table-cell;
	vertical-align:middle;
}
  
.kouji_flow ul li h3 {
	font-size:20px;
	margin-bottom:10px;
}

  .genre .kouji_flow ul li h3 {
	margin-bottom:0px;
}

.kouji_flow ul li p {
  font-size: 16px;
}

.kouji_flow ul li p.kouji_flow_img {
	padding:20px;
	vertical-align:middle;
	display:table-cell;
	width:396px;
}

p.kouji_flow_lead {
	font-size:28px;
	padding:30px 0;
	line-height:1.4;
}


/* quality ---------------------------*/

.quality_brand {
  margin-bottom: 70px;
}

.quality_brand_logo {
  width: 254px;
  margin: 0 auto 30px;
}

.quality_brand_lead {
  font-size: 18px;
  margin-bottom: 20px;
}
.saiseihinshitsu {
  margin-bottom: 25px;
  padding-bottom: 25px;
}


.seiso_area {
  border-top: 4px solid #e6e6e6;
  padding-top: 30px;
  display: flex;
  gap:40px;
}

.seiso_area p {
  font-size: 14px;
}

.quality_jyotai li {
  display: flex;
  justify-content: space-between
}

.quality_jyotai li p {
  width: 65%;
}

.quality_jyotai li p:last-of-type {
  width: 33%;
  font-size: 14px;
}


.quality_jyotai li:not(:first-child) {
  border-top: 4px solid #e6e6e6;
  padding-top: 25px;
  margin-top: 15px;
}


  /* voice -----------------------------*/

  .review  .content section {
  margin-bottom: 50px;
}

  .grid_inner.voice_satis {
    padding: 30px 10px;
  }

  .othervoice {
    width: 800px;
    margin: 0 auto 30px;
  }

  .othervoice h3 {
    margin-top: 50px;
  }

  .voice_link {
    display: flex;
    gap: 10px;
  }

  .voice_link li {
    width: calc(50% - 5px);
  }

  .voice_link li p {
    margin: 0;
  }

  .voice_link li .green_bu a {
    font-size: 20px;
  }



  .voice_list {
    padding: 0 40px;
    margin-bottom: 15px;
  }

  .voice_list h4 {
    background-size: 60px auto;
    background-position: top 10px left;
    height: 90px;
    line-height: 90px;
    font-size: 24px;
    padding-left: 65px;
    margin-bottom: 5px 0 20px;
  }

  .voice_list .color_list li {
    margin-top: 0;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.6;
    padding-left: 15px;
  }

  .voice_list .color_list li .res {
    font-size: 14px;
  }


  body .voice_list .color_list li::before {
    top: 12px;
  }

  .button {
    font-size: 16px;
    padding: 20px 5px;
    margin-top: 20px;
  }


  .button:before {
    right: calc(50% - 60px);
    width: 1px;
    height: 9px;
    margin-top: -4px;
  }

  .button:after {
    right: calc(50% - 64px);
    width: 9px;
    height: 1px;
    margin-top: 0;
  }

  .button.close:before {
    background: #fff;
  }




/* faq ------------------------------------*/

/* body.faq #faq {
	text-align:center;
	padding-bottom:0;
}

body.faq #faq > div {
	width:100%;
	margin:0 auto;
}

body.faq #faq ul {
	float:none;
	width:1110px;
	margin:30px auto;
}

body.faq #faq > div ul:nth-child(2n) {
	float:none;
}

.tab_item {
	width:270px;
	height:54px;
	font-size:18px;
	padding:18px 0 0;
	margin-right:10px;
	text-align:center;
	vertical-align:bottom;
}

.tabs .tab_item:last-of-type {
	width:270px;
	margin-right:0;
}

.tabs input:checked + .tab_item,
.tab_item:hover {
	height:70px;
	padding:28px 0 0;
}
 */

/* 送料無料*/

.coupon_area {
  display: flex;
  gap:40px;
  margin: 30px 0 60px;
}

.coupon_img {
  width: 500px;
  padding: 0;
}

.coupon_tx {
  width: 460px;
}
.coupon_tx p {
  font-size: 14px;
  font-weight: 700;
}
#copy-btn {
  cursor: pointer;
}

  
  /* notfound---------------------------*/

  .notfound {
    border-radius: 15px;
    padding: 65px 30px;
    margin: 0 auto 50px;
    /* width: 1110px; */
  }

  .img404 img {
    width: 160px;
    padding-bottom: 50px;
  }

  .notfound_title {
    font-size: 22px;
    margin-bottom: 20px;
  }

  .notfound .h_lead {
    margin-bottom: 70px;
  }


/* contact ---------------------------------*/





}